@charset "utf-8";

body {margin:10px;	padding:0; background-color:#FFF; color:#444; font-family: 'メイリオ', Meiryo ,'ＭＳ Ｐゴシック', 'MS PGothic', verdana, Sans-Serif; font-size:14px; line-height:1.5em;  -webkit-text-size-adjust:none;}

* html body {/* for IE6 */font-family: 'メイリオ', Meiryo ,'ＭＳ Ｐゴシック', 'MS PGothic', verdana, Sans-Serif; font-size:88%;}

*:first-child+html body {/* for IE7 */font-family: 'メイリオ', Meiryo ,'ＭＳ Ｐゴシック', 'MS PGothic', verdana, Sans-Serif; font-size:88%; cursor:default;}

img{border:0;}

p{margin:0; line-height:1.5em;}

ul, li {margin:0; padding:0; list-style:none;}

h1{padding:0; text-align:left; font-size: 1.3em; line-height:1em;}

h1 img{vertical-align:middle; margin:0}

h1 span {color:#f9f746; font-size: 0.8em;}

a {outline:none;}


/* サイト毎に色の変更のみする↓ */

a:link, a:visited, a:active {color:#00cc00; text-decoration:underline;}

a:hover, a:focus {color:#3ee63e; text-decoration:underline;}

/* --------------------------------------------------------------------------- */


#wrapper {margin:0; padding:0;}

#List{width:100%; border-top:1px dotted #ACACAC;}

.date{font-size:0.9em; color:#444; padding:5px 0 5px 5px; float:right;}

.title {font-weight:bold; font-size:1em; color:#0783c7; padding:5px 0 5px 5px; margin:0; float:left;}

.thumb {clear:both;}

.thumb img{width:80px;}


/* サイト毎にborderの色の変更のみする↓ */

.thumb a:link, .thumb a:visited, .thumb a:active {float:left; margin:3px 5px 3px 0; padding:2px; border:1px solid #00cc00;}

.thumb a:hover {float:left; margin:3px 5px 3px 0; padding:2px; border:1px solid #3ee63e;}

/* --------------------------------------------------------------------------- */


.comm {font-size:0.85em; color:#333; padding:0 0 5px 0; line-height:1.5em; height:5.3em; overflow:hidden;}

.comm a {color:#333; text-decoration:none;}

*+html .comm {margin-top:-20px;}

.by {font-size:0.9em; color:#666; clear:both; padding:0 5px 5px 0; border-bottom: 1px dotted #ACACAC; text-align:right; font-weight:bold;}

#copyright {padding-top:10px; font-size:.8em;}


#search {margin:0; padding:0;}